Subject: Re: bug#51434: [PATCH] Fix typos

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 27 Oct 2021 17:34:30 +0200

Robert Pluim <[email-masked]> writes:

>     Jan> -                ;; bound by ]0..1]: the higher the better and only a
>     Jan> +                ;; bound by [0..1]: the higher the better and only a

[...]

> No. Itʼs talking about the range 0..1 but without including 0

I don't think I've seen that syntax before -- <0..1] is pretty common,
though.

In any case, I think it's better to spell this out explicitly.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no